Subject: [TR] test and question

From: "Andrew Uprichard" <[email-masked]>
Date: Sun, 30 Jun 2013 12:45:33 -0400

Hoping my post comes through - I was having computer issues last week.

I am rebuilding a TR3 engine and have a problem in that the pistons are fine
to re-use, but I need liners.  The ring gap is fine at the bottom of the
liners but way to much at the top (and there is no ring groove).  Makes me
wonder if a previous owner had to work the  tops to get the pistons out.

Anyway, (a) does anyone have a set of good liners, or (b) know where I can
buy liners without having also to buy pistons and rings?

Andrew Uprichard

** [email-masked] **

Archive: http://www.team.net/archive